reorganize git-hooks
[invirt/scripts/git-hooks.git] / super / post-receive
diff --git a/super/post-receive b/super/post-receive
new file mode 100755 (executable)
index 0000000..e6987f1
--- /dev/null
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+file=`mktemp -t git-receive.XXXXXX` || exit $?
+cat >$file
+
+"$PWD"/hooks/zephyr-post-receive <$file
+
+rm -f $file